/*
	Tbv van schaalbare vector-iconen
	http://www.flaticon.com/packs/linecons
*/

@font-face {
	font-family: 'linecons';
	src: url('/script/linecons.eot?17392200');
	src: url('/script/linecons.eot?17392200#iefix') format('embedded-opentype'),
		 url('/script/linecons.woff?17392200') format('woff'),
		 url('/script/linecons.ttf?17392200') format('truetype'),
		 url('/script/linecons.svg?17392200#linecons') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'linecons';
		src: url('/script/linecons.svg?17392200#linecons') format('svg');
	}
}
 
[class^="icon-"]:before, [class*=" icon-"]:before , .error h2:before, .message h2:before, .action h2:before, .datepick-button{
	font-family: "linecons";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - magrins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	font-size: 120%; 

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-music:before, .message.msg-icon-music h2:before { content: '\e022'; }
.icon-search:before , .message.msg-icon-search h2:before{ content: '\e009'; } 
.icon-mail:before, .message.msg-icon-mail h2:before { content: '\e019'; } 
.icon-heart:before, .message.msg-icon-heart h2:before { content: '\e000'; } 
.icon-star:before, .message.msg-icon-star h2:before { content: '\e002'; } 
.icon-user:before, .message.msg-icon-user h2:before { content: '\e007'; } 
.icon-videocam:before, .message.msg-icon-videocam h2:before { content: '\e005'; } 
.icon-camera:before, .message.msg-icon-camera h2:before { content: '\e00b'; } 
.icon-photo:before, .message.msg-icon-photo h2:before { content: '\e01b'; } 
.icon-attach:before, .message.msg-icon-attach h2:before { content: '\e029'; } 
.icon-lock:before, .message.msg-icon-lock h2:before { content: '\e00d'; } 
.icon-eye:before, .message.msg-icon-eye h2:before { content: '\e013'; } 
.icon-tag:before, .message.msg-icon-tag h2:before { content: '\e00c'; } 
.icon-thumbs-up:before, .message.msg-icon-thumbs-up h2:before { content: '\e01a'; } 
.icon-pencil:before, .message.msg-icon-pencil h2:before { content: '\e00f'; } 
.icon-comment:before , .message.msg-icon-comment h2:before{ content: '\e014'; } 
.icon-location:before, .message.msg-icon-location h2:before { content: '\e012'; } 
.icon-cup:before, .message.msg-icon-cup h2:before { content: '\e016'; } 
.icon-trash:before, .message.msg-icon-trash h2:before { content: '\e006'; } 
.icon-doc:before, .message.msg-icon-doc h2:before { content: '\e018'; } 
.icon-note:before, .message.msg-icon-note h2:before { content: '\e01c'; } 
.icon-cog:before, .message.msg-icon-cog h2:before { content: '\e00a'; } 
.icon-params:before, .message.msg-icon-params h2:before { content: '\e01f'; } 
.icon-calendar:before , .message.msg-icon-calendar h2:before{ content: '\e02b'; } 
.icon-sound:before, .message.msg-icon-sound h2:before { content: '\e004'; } 
.icon-clock:before, .message.msg-icon-clock h2:before { content: '\e01d'; } 
.icon-lightbulb:before, .message.msg-icon-lightbulb h2:before { content: '\e00e'; } 
.icon-tv:before, .message.msg-icon-tv h2:before { content: '\e003'; } 
.icon-desktop:before, .message.msg-icon-desktop h2:before{ content: '\e011'; } 
.icon-mobile:before , .message.msg-icon-mobile h2:before{ content: '\e017'; } 
.icon-cd:before, .message.msg-icon-cd h2:before { content: '\e02d'; } 
.icon-inbox:before, .message.msg-icon-inbox h2:before { content: '\e015'; }
.icon-globe:before, .message.msg-icon-globe h2:before { content: '\e02f'; } 
.icon-cloud:before, .message.msg-icon-cloud h2:before { content: '\e001'; } 
.icon-paper-plane:before, .message.msg-icon-paper-plane h2:before { content: '\e01e'; }
.icon-fire:before, .message.msg-icon-fire h2:before { content: '\e028'; } 
.icon-graduation-cap:before, .message.msg-icon-graduation-cap h2:before { content: '\e024'; } 
.icon-megaphone:before, .message.msg-icon-megaphone h2:before { content: '\e023'; } 
.icon-database:before, .message.msg-icon-database h2:before { content: '\e021'; } 
.icon-key:before, .message.msg-icon-key h2:before { content: '\e008'; } 
.icon-beaker:before, .message.msg-icon-beaker h2:before { content: '\e025'; } 
.icon-truck:before, .message.msg-icon-truck h2:before { content: '\e02e'; } 
.icon-money:before, .message.msg-icon-money h2:before { content: '\e020'; } 
.icon-food:before, .message.msg-icon-food h2:before { content: '\e026'; } 
.icon-shop:before, .message.msg-icon-shop h2:before { content: '\e02a'; } 
.icon-diamond:before, .message.msg-icon-diamond h2:before { content: '\e010'; } 
.icon-t-shirt:before, .message.msg-icon-t-shirt h2:before { content: '\e027'; } 
.icon-wallet:before, .message.msg-icon-wallet h2:before { content: '\e02c'; } 